/* Estilos gerais */
body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: #ab8bc9;
}

header {
  background-color: rgb(69, 0, 133);
  color: #fff;
  padding: 10px 0;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  display: flex;
  justify-content: center;
}

nav ul li {
  margin: 0 15px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
}

main {
  padding: 20px;
  text-align: center;
}

footer {
  background-color: rgb(69, 0, 133);
  color: #fff;
  text-align: center;
  padding: 10px 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  margin: auto;
}

form {
  display: inline-block;
  text-align: left;
}

form label {
  display: block;
  margin-top: 10px;
}

form textarea {
  width: 100%;
  max-width: 500px;
}

/* Layouts de Seções */
section {
  margin: 20px 0;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.item {
  background-color: #f0d1ff;
  padding: 20px;
  margin: 10px;
  flex: 1 1 300px;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
 

svg {
  transition: transform 0.2s;
  margin: 0 10px;
}

svg:hover {
  transform: scale(1.1);
}

#table-projetos {
  width:100%;
  text-align: center;
}